How to install libqt5multimedia5-plugins on Debian 9 (Stretch)